@charset "utf-8";
/*
Plak die kode bo aan jou HTML page gedurende ontwikkeling en integreer die
css leêr in die head gedeelte van die HTML kode.  Verwyder as die webwerf
op die net gelaai word.

Paste this code at the top of your html body tag during development.  Include 
the css file in the head tag.  Remove before the website will go live.

L.W: Plak waar jy die uitleg wil doen.  in "wrapper" div of in body
Note: Paste where you want to do the layout in a "wrapper" div
or in the body.

<!-- DEV GRID -->
<div id="devContainer">
<div class="strook1"></div>
<div class="strook2"></div>
<div class="strook1"></div>
<div class="strook2"></div>
<div class="strook1"></div>
<div class="strook2"></div>
<div class="strook1"></div>
<div class="strook2"></div>
<div class="strook1"></div>
<div class="strook2"></div>
<div class="strook1"></div>
<div class="strook2"></div>
</div>

<!-- END DEV GRID -->
*/
#devContainer{
	position: fixed;
	max-width: 1600px;
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
	top:0;
	display: none;
	z-index: 5000;
}

#devContainer .strook1{
	width: 6.6667%;
	height: 100%;
	/*background-color: #0CF;*/
	top: 0;
	margin: 0;
	padding: 0;	
	opacity: 0.2;
	float: left;
	margin-right: 0.8335%;
	margin-left: 0.8335%;
	z-index: 5000;
}

#devContainer .strook2{
	width: 6.6667%;
	height: 100%;
	top: 0;
	margin: 0;
	padding: 0;	
	opacity: 0.2;
	float: left;
	margin-right: 0.8335%;
	margin-left: 0.8335%;
	z-index: 5000;
	/*background-color: #F9C;*/
}

#devContainer div:nth-child(even){
background-color: #F9C;
}
#devContainer div:nth-child(odd){
background-color: #0CF;
}